@charset "ISO-8859-1";


div#container {
   width: 100%;
   margin: 0 0 0 0;
}
/* wrapper */
div#container div#container2 {
    border: 0;
    width: 98%;   
    margin: auto;
    padding: 0.5em;
    text-align:center;
}

/* wrapper */
div#container div#container2.welcome {
	margin: auto;
	
}
/*
div#container div#container2 header {
 width: 100%;   
 margin: auto;
}

div#container div#container2 header h4 {
		 display: inline;
	
}

div#container div#container2 header h6 {
		 display: inline;
}
*/
/* ************************************************************************************ */
/* Nav-Button   HEADER                                                                                                 */
/* ************************************************************************************ */

div#container div#container2.welcome header.mdc-top-app-bar {
  display: inline;

 
}

div#container div#container2.welcome header.mdc-top-app-bar fieldset {
 display: inline-block;
 width: 75px;
 
}

div#container div#container2 header.mdc-top-app-bar {
  display: inline;

 
}

div#container div#container2 header.mdc-top-app-bar fieldset {
 display: inline-block;
 width: 75px;
 
}

/* ************************************************************************************ */
/* STRUCTURE  LERNERDIENSTE                                                             */
/* ************************************************************************************ */

/* ************************************************************************************ */
/* Lerner Dienste Box                                                                   */
/* ************************************************************************************ */

div#lernerDiensteButton {
  top:   18.0em;
  right: 0.5em;
}

/* ************************************************************************************ */
/* MAIN CONTENT                                                                                                  */
/* ************************************************************************************ */


div#container div#container2 main#content {
    margin-right: 0;
    float: none;
    width: 100%;
    text-align: left;
 }
 
div#contentImage0 {
	max-width: 160px;
/*	 font-size: 0.9em; */
}

div#contentImage0.exercise {
	max-width: none;
/*	 font-size: 0.9em; */
}

div#contentImage1 {
	max-width: 160px;
	 font-size: 0.8em;
}

div#contentImage2 {
	max-width: 160px;
	 font-size: 0.8em;
}

div#container div#container2 main#content div#bildnavigation div#index {
	width: 100%;
	text-align: center;
}

div#zoomImageQuer div.image canvas#canvasobjekt {
	width: 100%;
}



/*
div.contentImagePortrait {
    width: 160px;
   
    line-height: 1.0em;
}

div.contentImagePortrait {
    width: 160px;
    font-size: 0.6em;
    line-height: 1.0em;
}

div.contentImageLandscape {
    width: 200px;
    font-size: 0.6em;
    line-height: 1.0em;
}
*/
 
/* ************************************************************************************ */
/* STRUCTURE BREAD CRUMBS NAVIGATION                                                    */
/* ************************************************************************************ */

div#container div#container2 nav#breadCrumb {
	margin-top: 0;
	left: 0;
    margin-bottom: 1.5em;
    padding-left: 0.5em;
    text-align: left;
      height:     1.0em;
    width: 93%;
}

div#container div#container2 nav#breadCrumb h3.toReduce2 {
	display: none;
}
/* ************************************************************************************ */
/* STRUCTURE CONTENT  PFAD-NAVIGATION                                            */
/* ************************************************************************************ */
div#container div#container2 main#content div#vorzurueck {
    display: none;
    }

/* ************************************************************************************ */
/* Nav-Button                                                                                                     */
/* ************************************************************************************ */
 
 /*
div#container div#container2 div#buttonCeil {
  display: inline;
  height: 50px;
  width: 100%;
}
 */
 /* Kapitelanzeige  */
div#container div#container2 div#burgerButton1  {
   display: inline;
}

/* Menuanzeige */
div#container div#container2 div#burgerButton2 {
    display: inline;
}

/* Artenlisteanzeige */
div#container div#container2 div#burgerButton3 {
    display: inline;
}
 
 /* Kapitelanzeige  
div#burgerButton1 {
    display: inline;
}
*/
 /* Menuanzeige 
div#burgerButton2 {
    display: inline;
}
 */
 
/* ************************************************************************************ */
/* STRUCTURE CONTENT                                                                    */
/* ************************************************************************************ */
 div#container div#container2 main#content article {
 width: 100%;
 margin: 0.5em;
 margin-top: 3.5em;
/* margin-right: 4.5em;*/
 
 }
  div#container div#container2 main#content article p {
  margin: 0;
  }
/* ************************************************************************************ */
/* STRUCTURE CONTENT HEADLINE                                                           */
/* ************************************************************************************ */
div#container div#container2 main#content article header#headline {
	margin: 0;
    margin-top: 2.8em;
      margin-bottom: 0.8em;
  }
  /*
div#container div#container2 main#content div#headline {
    margin-top: 1.8em;
    margin-bottom: 0;
  }
*/
/* ************************************************************************************ */
/* STRUCTURE CONTENT MONOSPALTE                                                         */
/* ************************************************************************************ */
 
 div#container div#container2 main#content article div#monoSpalte {
	float: none;
	top: 0;
 }
	
	
div#container div#container2 main#content article div#monoSpalte div#box1 	{
	max-width: 97%;
}
	
div#container div#container2 main#content article div#monoSpalte div#box2 	{
	max-width: 97%;
}
/* ************************************************************************************ */
/* Image-Klassen und -Bereiche                                                          */
/* ************************************************************************************ */

 /* Alle Bilder, die einen Link tragen, haben einen Schatten. */
a img {
    box-shadow: 3px 3px 1px 1px rgba(0, 0, 0, 0.5);
}
 div#container div#container2 main#content div#contentImage0 {
    line-height: 1.2em;
    font-size: 0.8em;
    text-align: center;
} 
 div#container div#container2 main#content div#contentImage1 {
    line-height: 1.2em;
    font-size: 0.8em;
    text-align: center;
} 
 div#container div#container2 main#content div#contentImage2 {
    line-height: 1.2em;
    font-size: 0.8em;
    text-align: center;
} 
 div#container div#container2 main#content div#contentImage3 {
    line-height: 1.2em;
    font-size: 0.8em;
    text-align: center;
} 
 
 
div#container div#container2 main#content article div#monoSpalte div#aufgabenText div#contentImage0 {
	float: none;
	max-width: none;
}

/* ************************************************************************************ */
/* STRUCTURE CONTENT MONO SPALTE                                                        */
/* ************************************************************************************ */
div#container div#container2 main#content div#monoSpalte {
    width: 98%;
    /* width: 96%; */
 }
 
 div#container div#container2 main#content div#monoSpalte div#indexContainer {
    width: 98%;
  
 }
 /* ************************************************************************************ */
/* STRUCTURE CONTENT MONO SPALTE                                                        */
/* ************************************************************************************ */
/*div#container div#container2 main#content div#monoSpalte {
    position: relative;
    top: 1.0em;
    width: 85%;
    padding-bottom: 0.5em;
    min-height: 32em;
    font-size: 1.0em;
    line-height: 1.3em;
    z-index: 5;
}
 */

div#container div#container2 main#content article div#monoSpalte div#box2 div#contentImage0 	{

	margin-right: 1.0em;
	margin-bottom: 0.5em;
	width: 125px;
}

div#container div#container2 main#content div#monoSpalte div#canvasobjekt {
	width: 400px;
	height: 300px;
}


/* ************************************************************************************ */
/* NAVIGATION - linke LEISTE                                                                          */
/* ************************************************************************************ */

/* wird eingeblendet nach Klick auf Hamburger Button 1 */
/* Kapitelanzeige  */
div#container div#container2 nav  div#navigationsSpalteLinks {
   display: none; 
    position: absolute;
    top: -3.3em;
    margin-top: 9.5em;
     max-width: 100%;
    width: 17em;
    left: 10%;
/*    left: 10em; */
    font-size: 1.0em;
    height: auto;
  /*  height: 24.5em; */
    background-color: #fefefe;
    border-top: 1px solid #995050;
    border-left: 1px solid #995050;
    border-right: 2px solid #770000;
    border-bottom: 2px solid #770000;
    z-index: 60;
}
div#container div#container2 nav  div#navigationsSpalteLinks ul li {
    font-size: 1.0em;
	margin: 0.5em;
	 width: 16em;
 }
 
div#container div#container2 nav  div#navigationsSpalteLinks div#artenliste {
    display: block;
    position: absolute;
    top: -0.5em;
/*    top: 0.5em;  */
    width: 16.2em;
    left: 2.0em;
    /* left: 0; */
    font-size: 1.0em;
    height: auto;
    /* height: 22.5em; */
    background-color: #ffffb3;
    border-top: 1px solid #995050;
    border-left: 1px solid #995050;
    border-right: 2px solid #770000;
    border-bottom: 2px solid #770000;
    z-index: 5;
}

div#navigationsSpalteLinks ul li:first-child {
    background-image: none;
}


/* ************************************************************************************ */
/* NAVIGATION - obere LEISTE                                                                        */
/* ************************************************************************************ */


/* wird eingeblendet nach Klick auf Hamburger Button 2 */
/* Menuanzeige  */
div#container nav ul#navigationOben  {
    display: none;
    position: absolute;
    top: 0.5em;
    width: 14.2em;
    left: 2.3em;
    font-size: 1.2em;
    height: 24.5em;
    background-color: #ffffb3;
    border-top: 1px solid #995050;
    border-left: 1px solid #995050;
    border-right: 2px solid #770000;
    border-bottom: 2px solid #770000;
    z-index: 50;
}


/*

div#container nav ul#navigationOben {
      display: none;
       margin:  0 auto 0 auto;
       min-width: none;
}
 */
div#container nav ul#navigationOben li {
    font-size: 1.0em;
    font-weight: bold;
    padding-top: 0.8em;
    padding-left: 0.5em;
    padding-right: 0.9em;
    padding-bottom: 0.8em;
    white-space: nowrap;
    float: none;
    background-image: url("../layout/menueLinie.jpg");
    background-repeat: no-repeat;
    background-position: 0 0;
}
/*
div#container div#container2  ul#navigationOben li.last {
    padding-top: 0;
    padding-left: auto;
    padding-right: 0;
    margin-right: 0;
   float: right;
}
* 
*/
 /* SUCHE ************************************************************************* */
 
 /* SUCHE ************************************************************************* */
ul#navigationOben li a#suche {
    display: block;
     /* Touch geeignete Mindestgröße */
    min-height:      20px;
}
 
 /* SUCHE ************************************************************************* */
ul#navigationOben li#formSuche {
    display: none;
}



/* ************************************************************************************ */
/* Index des Blühkalenders mit Bildern                                                  */
/* ************************************************************************************ */


div#container  div#container2 main#content article div#monoSpalte.calender {
	width: 57em;
}

/* ************************************************************************************ */
/* DFN Glossar                                                                          */
/* ************************************************************************************ */

[data-tooltip]::after {
  position: fixed; 
  top: 25%;
  left:25%;
  right: auto;
  
  width: 20em; 
  padding: 0.5em;
 
}
 


/* ************************************************************************************ */
/* STRUCTURE  FOOTER                                                                    */
/* ************************************************************************************ */
div#container div#container2 footer div#footer {
	display:none;
}

div#container div#container2 footer div#footerSmall {
	display:block;
	padding-left: 0;
}

div#container div#container2 footer div#footerSmall div {
    padding-left: 2.3em;
}

/* ************************************************************************************ */
/* NAVIGATION - am Fuss der Seite                                                       */
/* ************************************************************************************ */


div#container div#container2 div#pageNavigation ul {
  /*display: block;*/
}

div#container div#container2 div#pageNavigation ul li {
     width: 90%;
    float: none;
}


/* ************************************************************************************ */
/* LAYOUT - Bildleiste                                                                  */
/* ************************************************************************************ */ 



div#container div#layout {
	display: none;
}


div#container  div#container2 main#content article div#monoSpalte div#welcomeImage {
	display: block;
	margin-bottom: 1.5em;
}


/*
	position: absolute;
	left: 0;
	margin-top: 0;
	max-width: 800px;
   
}


div#container div#layoutElemente {
		height: 80px;
}

div#container div#layoutElemente div#titelbild {
    margin-top: 2em;
    left: 0;
    padding-top: 1.7em;
    padding-left: 2.0em;
	background-color: #fefefe;
	height: 3em;
}
*/